using SqlSugar;
using System;
namespace Highway.Assemble.common
{
    /// <summary>
    /// 
    ///</summary>
    [SugarTable("real_workdata")]
    public class RealWorkdata
    {
        /// <summary>
        /// 
        ///</summary>
        [SugarColumn(ColumnName = "combineid")]
        public string Combineid { get; set; }
        /// <summary>
        /// 
        ///</summary>
        [SugarColumn(ColumnName = "tm")]
        public DateTime? Tm { get; set; }
        /// <summary>
        /// 
        ///</summary>
        [SugarColumn(ColumnName = "data")]
        public string Data { get; set; }
        /// <summary>
        /// 
        ///</summary>
        [SugarColumn(ColumnName = "reportmode")]
        public decimal? Reportmode { get; set; }
        /// <summary>
        /// 
        ///</summary>
        [SugarColumn(ColumnName = "edittime")]
        public DateTime? Edittime { get; set; }
        /// <summary>
        /// 
        ///</summary>
        [SugarColumn(ColumnName = "deleteflag")]
        public int? Deleteflag { get; set; }
    }
}
